Subject: Re: bug#17171/18345: crash in ns_read_socket

From: Alan Third <[email-masked]>
Date: Sun, 03 Sep 2017 10:24:08 +0100

Alan Third <[email-masked]> writes:

> Hi, sorry for taking so long to get back to you. Are you still
> experiencing these crashes and/or multiple character problems?

I believe these crashes were fixed in Emacs 26, if not 25. Since there's
been no response from either bug reporter, I'm going to close the bug.

If anyone is still seeing these crashes in Emacs 26, please let us know.
-- 
Alan Third